<?php

session_start();

require_once ("../../config/Cado.php");

require_once ("../producto/cProducto.php");

$oProducto = new cProducto();



require_once ("../formatos/formato.php");



?>







<div id="" >

	<table class="table table-bordered table-striped">

	<tbody>

	

	<td>

		

	<?php 

		

	if(isset($_SESSION['pro_tag_modelo']))

	{

	$num_rows=count($_SESSION['pro_tag_modelo']);

	if($num_rows==0)$num_rows="";

	}

	else

	{

		$num_rows="";

	}

	?>

	

	<table class="">

	<th>MODELO</th>

	<tbody>

	

	<?php

			if($num_rows>0){

			

			foreach($_SESSION['pro_tag_modelo'] as $indice=>$valor)

			{

			?>

			<tr>

			<td>

				<span class="btn btn-xs btn-success"> <?php echo $_SESSION['pro_tag_modelo'][$indice]; ?> </span>

			</td>

			</tr>	

			

			<?php						

			}

			}else{

			?>

			

			<tr>

			<td>

				Sin registros

			</td>

			</tr>

					

			

		

			<?php 

			}

			?>

	

	</tbody>

	</table>

	

	</td>

	





	<td>

				

	<?php 

		

	if(isset($_SESSION['pro_tag_motor']))

	{

	$num_rows=count($_SESSION['pro_tag_motor']);

	if($num_rows==0)$num_rows="";

	}

	else

	{

		$num_rows="";

	}

	?>

			

	

	<table class="">

	<th>MOTOR</th>

	<tbody>

	

	<?php

			if($num_rows>0){

			

			foreach($_SESSION['pro_tag_motor'] as $indice=>$valor)

			{

			?>

			<tr>

			<td>

				<span class="btn btn-xs btn-success"> <?php echo $_SESSION['pro_tag_motor'][$indice]; ?> </span>

			</td>

			</tr>	

			

			<?php						

			}

			}else{

			?>

			

			<tr>

			<td>

				Sin registros

			</td>

			</tr>

					

			

		

			<?php 

			}

			?>

	

	</tbody>

	</table>

	

	</td>

	

	

	<td>

		<?php 

		

	if(isset($_SESSION['pro_tag_caja']))

	{

	$num_rows=count($_SESSION['pro_tag_caja']);

	if($num_rows==0)$num_rows="";

	}

	else

	{

		$num_rows="";

	}

	?>

	

	

	

	<table class=" ">

	<th>CAJA</th>

	<tbody>

	

	<?php

			if($num_rows>0){

			

			foreach($_SESSION['pro_tag_caja'] as $indice=>$valor)

			{

			?>

			<tr>

			<td>

				<span class="btn btn-xs btn-success"> <?php echo $_SESSION['pro_tag_caja'][$indice]; ?> </span>

			</td>

			</tr>	

			

			<?php						

			}

			}else{

			?>

			

			<tr>

			<td>

				Sin registros

			</td>

			</tr>

					

			

		

			<?php 

			}

			?>

	

	</tbody>

	</table>

	

	

	

	</td>

		

		

		

		</tbody>

	</table>

</div>







